Latest 1.6.4
Homepage https://github.com/Flymob/iOS-SDK
License BSD
Platforms ios 8.0, requires ARC

How-to integrate

Look at https://github.com/Flymob/iOS-SDK/wiki

Latest podspec

{
    "name": "FlyMob",
    "version": "1.6.4",
    "summary": "FlyMod iOS SDK",
    "description": "Framework to display FlyMod ad",
    "homepage": "https://github.com/Flymob/iOS-SDK",
    "license": {
        "type": "BSD",
        "file": "LICENSE.txt"
    },
    "authors": "Flymob",
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/Flymob/iOS-SDK.git",
        "tag": "1.6.4"
    },
    "vendored_frameworks": "FlyMobSDK.framework",
    "requires_arc": true
}

Pin It on Pinterest

Share This